## system-config-cluster 1.0.53

=== debian/changelog ===
system-config-cluster (1.0.53-1) unstable; urgency=low

  * Initial release (Closes: #424674)

 -- Philipp Huebner <debalance@debian.org>  Wed, 03 Feb 2010 14:25:27 +0100
