=== debian/control ===
Source: system-config-cluster
Section: admin
Priority: extra
Maintainer: Philipp Huebner <debalance@debian.org>
Build-Depends: debhelper (>= 7.0.50~)
Build-Depends-Indep: autotools-dev, gettext (>= 0.17), intltool, libxml-parser-perl (>= 2.36), python (>= 2.3), python-support (>=0.8.1)
Standards-Version: 3.8.4
Homepage: http://www.redhat.com

Package: system-config-cluster
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, gettext (>= 0.17), gsfonts, menu, python-glade2, python-gnome2, python-gtk2, libxml2-utils
Recommends: redhat-cluster-suite
Suggests: system-config-lvm
Description: graphical configuration and management tool for Red Hat Cluster Suite
 This GUI allows to create, modify and distribute the RHCS cluster.conf file,
 the key configuration for any RHCS setup.
 Furthermore it provides cluster management abilities like displaying cluster
 nodes and their status as well as starting, stopping and restarting services.
