=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh  $@

override_dh_clean:
	dh_clean
	rm -f src/system-config-cluster
	rm -f ChangeLog && touch ChangeLog

override_dh_install:
	dh_install
	rm -rf debian/system-config-cluster/etc
	rm -rf debian/system-config-cluster/usr/bin/*
	rm -rf debian/system-config-cluster/usr/sbin
	rm -rf debian/system-config-cluster/usr/share/locale
	cp debian/system-config-cluster.sh debian/system-config-cluster/usr/bin/system-config-cluster
	awk '/%changelog/,EOF' system-config-cluster.spec > ChangeLog

override_dh_installman:
	dh_installman ./debian/system-config-cluster.8x
