=== debian/watch ===
version=3
# It seems that system-config-cluster is not in the latest development branch anymore,
# hence using the latest release branch for uscan.
http://download.fedora.redhat.com/pub/fedora/linux/releases/12/Everything/source/SRPMS/system-config-cluster-([0-9.]+)-.*\.src\.rpm
