## system-config-cluster 1.0.57

=== debian/changelog ===
system-config-cluster (1.0.57-1) unstable; urgency=low

  * New upstream release
  * Updated Standards-Version: 3.9.4 (no changes needed)
  * Switched to debhelper 9 and dh_python2
  * Adjusted years and download url in debian/copyright
  * Fixed spelling error in long description
  * Fixed debian/watch 

 -- Philipp Huebner <debalance@debian.org>  Wed, 13 Mar 2013 00:07:09 +0100
