=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 #export DH_VERBOSE=1
 
 %:
-	dh  $@
+	dh  $@ --with python2
 
 override_dh_clean:
 	dh_clean
@@ -24,7 +24,7 @@
 	rm -rf debian/system-config-cluster/usr/sbin
 	rm -rf debian/system-config-cluster/usr/share/locale
 	cp debian/system-config-cluster.sh debian/system-config-cluster/usr/bin/system-config-cluster
-	awk '/%changelog/,EOF' system-config-cluster.spec > ChangeLog
+	awk '/%changelog/,EOF' debian/system-config-cluster.spec > ChangeLog
 
 override_dh_installman:
 	dh_installman ./debian/system-config-cluster.8x
