=== debian/watch ===
version=3
http://ftp.redhat.com/pub/redhat/linux/enterprise/5Server/en/os/SRPMS/system-config-cluster-([0-9.]+)-.*\.src\.rpm
